---
anta_title: ANTA Result API
---
<!--
  ~ Copyright (c) 2023-2025 Arista Networks, Inc.
  ~ Use of this source code is governed by the Apache License 2.0
  ~ that can be found in the LICENSE file.
  -->

::: anta.result_manager.ResultManager
    options:
      extensions: [griffe_warnings_deprecated]
::: anta.result_manager.models.TestResult
